interactions:
- request:
    body: null
    headers:
      Accept: ['*/*']
      Accept-Encoding: ['gzip, deflate']
      Connection: [keep-alive]
      User-Agent: [rtv test suite PRAW/3.6.1 Python/3.6.1 b'Darwin-14.5.0-x86_64-i386-64bit']
    method: GET
    uri: https://api.reddit.com/r/python/.json?limit=1024
  response:
    body:
      string: !!binary |
[encoded data, 54485 characters]
        9gxkSDNxdxFYGesE7zGB/AX56FoDMQyi4P8DTNK6EDzRAwA=
    headers:
      Accept-Ranges: [bytes]
      Connection: [keep-alive]
      Content-Encoding: [gzip]
      Content-Length: ['36572']
      Content-Type: [application/json; charset=UTF-8]
      Date: ['Thu, 14 Sep 2017 04:37:58 GMT']
      Server: [snooserv]
      Set-Cookie: ['loid=00000000000drj5ezi.2.1505363877857.Z0FBQUFBQlp1Z2VtNkZFaW1NSzJvaDlTdWp5UDB1ZUU5R2FUeTZsd2ZzNDdUVEFnVEw1WUNFU1ZLNm56cGh5WHotcEsxcGkzXzVGNHZ3UlY2X2xDNUY0cjkzZVBVNEhhSnEyblEtM084YkRzQllrUkRuc1c5NWM1ajRfOWNfblRSSUdGWXNyN0huUkY;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:37:58
          GMT; secure', 'session_tracker=eNyFA8TBgj0VTXHs6b.0.1505363877853.Z0FBQUFBQlp1Z2VtRG1McXpjanRhdFNwT2Vxd05mU1hrQWY2SDZYUXRPTDN4YUNWSksxMl9ha0d0TXVQa0xwRWF5SnQ4SkEtdk55LUlQT0dUY25kZFE0b0VIZ0JfVVpiUWxVaXZtRkkyTEMwdTVvRmE0aHBlWEpsOGpCbldVMzZGVUdNWk5DdFBGUWg;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:58
          GMT; secure', edgebucket=mCB6pAGUB7jUvpO4ao; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      Strict-Transport-Security: [max-age=15552000; includeSubDomains; preload]
      Vary: [accept-encoding]
      Via: [1.1 varnish]
      X-Cache: [MISS]
      X-Cache-Hits: ['0']
      X-Moose: [majestic]
      X-Served-By: [cache-ord1720-ORD]
      X-Timer: ['S1505363878.837621,VS0,VE353']
      access-control-allow-origin: ['*']
      access-control-expose-headers: ['X-Reddit-Tracking, X-Moose']
      cache-control: ['max-age=0, must-revalidate']
      set-cookie: ['loid=00000000000drj5ezi.2.1505363877857.Z0FBQUFBQlp1Z2VtNkZFaW1NSzJvaDlTdWp5UDB1ZUU5R2FUeTZsd2ZzNDdUVEFnVEw1WUNFU1ZLNm56cGh5WHotcEsxcGkzXzVGNHZ3UlY2X2xDNUY0cjkzZVBVNEhhSnEyblEtM084YkRzQllrUkRuc1c5NWM1ajRfOWNfblRSSUdGWXNyN0huUkY;
          Domain=reddit.com; Max-Age=63071999; Path=/; expires=Sat, 14-Sep-2019 04:37:58
          GMT; secure', 'session_tracker=eNyFA8TBgj0VTXHs6b.0.1505363877853.Z0FBQUFBQlp1Z2VtRG1McXpjanRhdFNwT2Vxd05mU1hrQWY2SDZYUXRPTDN4YUNWSksxMl9ha0d0TXVQa0xwRWF5SnQ4SkEtdk55LUlQT0dUY25kZFE0b0VIZ0JfVVpiUWxVaXZtRkkyTEMwdTVvRmE0aHBlWEpsOGpCbldVMzZGVUdNWk5DdFBGUWg;
          Domain=reddit.com; Max-Age=7199; Path=/; expires=Thu, 14-Sep-2017 06:37:58
          GMT; secure', edgebucket=mCB6pAGUB7jUvpO4ao; Domain=reddit.com; Max-Age=63071999;
          Path=/;  secure]
      x-content-type-options: [nosniff]
      x-frame-options: [SAMEORIGIN]
      x-reddit-tracking: ['https://pixel.redditmedia.com/pixel/of_destiny.png?v=XfxKBiHCZ1m16mn1HJ19L5LIGSKwZK%2BYfIut0NU2Zfw51QNdfBlEszUXvypzrJoGavCn81LWUxY%3D']
      x-ua-compatible: [IE=edge]
      x-xss-protection: [1; mode=block]
    status: {code: 200, message: OK}
version: 1
